/* 
  InfoPlist.strings
  PrinterDemo

  Created by ios on 2019/9/12.
  Copyright © 2019 XiamenHY. All rights reserved.
*/

"NSBluetoothPeripheralUsageDescription" = "Use Bluetooth for communication with the printer";
"NSPhotoLibraryUsageDescription" = "Use a Photo file as print data";
